@charset "utf-8";
/* CSS Document - NOTÍCIES */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Febrer 2014
------------------------------------------- */



/* SECTION ACTUALITAT ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

section#actualitat aside 								{ background:none; padding-right:20px; padding-top:23px; }
section#actualitat aside header 						{ margin:0 0 8px 0; }
section#actualitat aside div 							{ display:block; }
section#actualitat aside .button 						{ background:#5ca1be;  text-transform:none;  }
section#actualitat aside .dropdown.button.tiny			{ padding:8px 50px 8px 30px; }
section#actualitat article ul#llistat   				{ border-top:1px solid #668DAA; display:inline-block; margin:0; padding:0; width:100%; }
section#actualitat article ul#llistat li  				{ border-bottom:1px dotted #668DAA; padding:15px 0; }
section#actualitat article ul#llistat li img 			{ float:left; margin:0 20px 0 0; }
section#actualitat article ul#llistat li header 		{ margin:0 0 2px 0; }
section#actualitat article ul#llistat li header h3		{ border:none; font:400 18px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0; text-transform:none; }
section#actualitat article ul#llistat li small 			{ color: #5AA2BF; display:block;  font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 20px 0; }


section#actualitat aside p.panel 						{ margin:13px 0 5px 0; text-align:center; }
section#actualitat ul#llistat_cerca p 					{ margin:0; }
section#actualitat ul#llistat_cerca img 				{ float:left; margin:0 20px 30px 0; }
section#actualitat ul#llistat_cerca   					{ /* border-top:1px solid #668DAA;*/ display:inline-block; margin:0; padding:0; width:100%; }
section#actualitat ul#llistat_cerca li  				{ border-bottom:1px dotted #668DAA; padding:25px 0 21px 0; }
section#actualitat ul#llistat_cerca li header 			{ margin:0 0 2px 0; }
section#actualitat ul#llistat_cerca li header h3		{ border:none; font:400 18px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0; text-transform:none; }
section#actualitat ul#llistat_cerca li small 			{ color: #5AA2BF; display:block;  font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 12px 0; }



/* SECTION ACTUALITAT | FITXA --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

section#fitxa_noticia aside 							{ background:none; padding-right:20px; padding-top:23px; }
section#fitxa_noticia aside header 						{ margin:0 0 8px 0; }
section#fitxa_noticia aside div 						{ }
section#fitxa_noticia aside header h2 span.volver 		{ background:none!important; float:right; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; margin:11px 0 0 0; padding:0; text-align:right; text-transform:uppercase; }

section#fitxa_noticia aside#data header h3				{ border-bottom:1px solid #80a0b8; color:#fff; display:inline-block; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:15px 0 15px 0; padding:0 0 10px 0; text-transform:uppercase; width:100%; }
section#fitxa_noticia ul#llistat 	  					{ border-top:1px solid #668daa!important; margin:0; }
section#fitxa_noticia ul#llistat li  					{ border-bottom:1px dotted #668DAA; padding:25px 0 21px 0; }
section#fitxa_noticia ul#llistat li a					{ border:none; font:400 18px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0; text-transform:none; }
section#fitxa_noticia ul#llistat li small 				{ color:#5AA2BF; display:block; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 12px 0; }

section#fitxa_noticia aside p a							{ color:#a3daf4; border-bottom:1px dotted #a3daf4; }
section#fitxa_noticia aside p a:hover					{ color:#fff; border-bottom:1px dotted #fff; }


/* AGENDA */

section#fitxa_noticia table 							{ background:none; border:none!important; border-collapse:collapse; border-spacing:0; }
.cal 													{ -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.4); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); display:block; width:auto; }
.cal a 													{ text-decoration:none; }
.cal caption 											{ background:#002142; border-bottom:1px solid #bfc4c7; color:#e2e2e2; display:block; font-weight:bold; line-height:32px; min-width:244px; text-align:center; text-shadow:0 -1px black; text-transform:uppercase; }
.cal caption a 											{ color:#e2e2e2; display:block; font-size:15px; line-height:32px; padding:0 10px; }
.cal caption a:hover 									{ color:white; }
.cal caption .prev 										{ float:left; min-width:34px; }
.cal caption .next 										{ float:right; min-width:34px; }
.cal th, .cal td 										{ text-align:center; text-shadow: 0 1px rgba(255, 255, 255, 0.8); width:30px; }
.cal th:first-child, .cal td:first-child 				{ border-left:0; }
.cal th 												{ background:#5CA1BE; border-left:1px solid #5CA1BE; color:#fff; font-size:8px; line-height:30px; padding:0; text-shadow:none!important; text-transform:uppercase; }
.cal td 												{ border-left:1px solid #c2c2c2; border-top:1px solid #c2c2c2; font-size:11px; font-weight:bold; padding:0; }
.cal td a 												{ background-image:-webkit-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:-moz-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:-o-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:linear-gradient(to bottom, #eaeaea, #e5e5e5 60%, #d9d9d9); -webkit-box-shadow:inset 1px 1px rgba(255, 255, 255, 0.5); box-shadow:inset 1px 1px rgba(255, 255, 255, 0.5); clear:both; color:#5CA1BE; display:block; line-height:30px; position:relative; width:34px; }
.cal td span 											{ background-image:-webkit-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:-moz-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:-o-linear-gradient(top, #eaeaea, #e5e5e5 60%, #d9d9d9); background-image:linear-gradient(to bottom, #eaeaea, #e5e5e5 60%, #d9d9d9); -webkit-box-shadow:inset 1px 1px rgba(255, 255, 255, 0.5); box-shadow:inset 1px 1px rgba(255, 255, 255, 0.5); clear:both; color:#666; display:block; line-height:30px; position:relative; width:34px; }
.cal td a:hover, .cal td.off a 							{ background:#f3f3f3; }
.cal td.off a 											{ color:#b3b3b3; }
.cal td.active a, 
.cal td a:active 										{ background:#5CA1BE; border:1px solid #598b94; color:#f3f3f3; margin:-1px; text-shadow:0 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.05); box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.05); width:36px; }
.cal td.active:first-child a, 
.cal td:first-child a:active 							{ border-left:0; margin-left:0; }
.cal td.active:last-child a, 
.cal td:last-child a:active 							{ border-right:0; margin-right:0; }
.cal tr:last-child td.active a,
.cal tr:last-child td a:active 							{ border-bottom:0; margin-bottom:0; }


ul.agenda div.data 										{ display:inline-block; float:left; margin:0; max-width:50px; text-align:center; }
ul.agenda div.content 									{ display:inline-block; float:right; margin:0; }

ul.agenda span.dia										{ background:#5CA1BE; clear:both; color:#fff; display:block; font:600 22px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 12px 12px 12px; text-shadow:0 1px rgba(0, 0, 0, 0.3); }
ul.agenda span.mes										{ background:#002142; color:#fff; display:block; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:5px 0; text-align:center; text-transform:uppercase; }
ul.agenda												{ line-height:normal; margin:0; }

ul.agenda li											{ border-bottom:1px dotted #33678D; display:inline-block; padding:10px 0 10px 0; width:100%; }
ul.agenda li header h3									{  }
ul.agenda li header h4									{ color:#fff; font:600 22px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; }

ul.agenda li p.lloc										{ color:#A3DAF4; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 15px 0; text-transform:uppercase; }
ul.agenda li p											{ text-align:left; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:14px; margin:0 0 25px 0; }



/* UPDATE SIGNIA 2015 */

section#fitxa_noticia article#content aside#data table 	{ border:1px dotted #668daa; }
section#fitxa_noticia article#content aside#data table tr td { border:1px dotted #668daa; color:#fff; }
section#fitxa_noticia article#content aside#data table tr:nth-of-type(2n) { background:none!important; }
section#fitxa_noticia article#content aside#data table p { margin:0; }







section#fitxa_noticia #partit table.comu 							{ background:#004171; border:none!important; margin:0!important; }
section#fitxa_noticia #partit table.comu thead						{ background:#004171; }
section#fitxa_noticia #partit table.comu header h4					{ color:#fff; font:600 16px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; letter-spacing:normal; margin:0 0 8px 0; text-align:center; text-transform:uppercase; width: 100%; }
section#fitxa_noticia #partit table.comu span.tipologia 			{ color: #fff; display:block; font:400 13px "Proxima Nova", Arial, Helvetica, sans-serif; margin:0 0 15px 0; text-align:center; text-transform:uppercase; width:100%; }
section#fitxa_noticia #partit table.comu span.data					{ color:#fff; display: inline-block; font: 400 13px "Proxima Nova",Arial, Helvetica,sans-serif; letter-spacing: 0; margin:0 0 5px 0; opacity: 0.65; text-align:center; text-transform: uppercase; width: 100%; }
section#fitxa_noticia #partit table.comu span.estadi				{ border-bottom:1px dotted #33678d; color:#5ca1be; display:inline-block; font: 400 10px "Proxima Nova",Arial,Helvetica,sans-serif; letter-spacing: 0.02em; margin: 0; padding:0 0 15px 0; text-align:center; text-transform:none!important; width:100%; }

section#fitxa_noticia #partit table.comu tr td		 				{ border:none!important; }
section#fitxa_noticia #partit table.comu tr td.resultat				{ font:600 48px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0 0 5px 0; text-align:center; }
section#fitxa_noticia #partit table.comu tr td strong				{ text-transform:none!important; }
section#fitxa_noticiatable.comu thead tr th, 
section#fitxa_noticia table.comu thead tr td						{ background:none!important; }


section#fitxa_noticia #partit table#fitxa_partit 					{ background:#2a3b4f; border:none; color:#fff; font-size:11px; margin:0 0 25px 0; width:100%; }
section#fitxa_noticia #partit table#fitxa_partit thead				{ background:#5ca1be; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px; text-transform:uppercase; }
section#fitxa_noticia #partit table#fitxa_partit tr td 				{ border:none!important; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:4px 0; } 
section#fitxa_noticia #partit table#fitxa_partit thead tr th		{ padding:10px!important; }
section#fitxa_noticia #partit table#fitxa_partit thead tr th, 
section#fitxa_noticia #partit table#fitxa_partit thead tr td		{ color:#fff; font-size:inherit;  }
section#fitxa_noticia #partit table#fitxa_partit tr:nth-of-type(2n)	{ background:#2a3b4f!important; }
section#fitxa_noticia #partit table#fitxa_partit tr td strong		{ border:none; display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0; text-transform:none; } 
section#fitxa_noticia #partit table#fitxa_partit tr td p 			{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 3px 0; text-align:left; }
section#fitxa_noticia #partit table#fitxa_partit tr td p.last 		{ margin:0 0 10px 0!important; }
section#fitxa_noticia #partit table#fitxa_partit tr td.resultat 	{ font:600 72px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 5px 0; text-align:center;  }

section#fitxa_noticia #partit table#fitxa_partit tr 	 			{ border-bottom:1px dotted #33678d; } 

section#fitxa_noticia #partit table#fitxa_partit tr span.out		{ background:url(../img/common/assets/icos/fitxa/rcde_ico_player_out.png) no-repeat 0 50%; color:#5ca1be; padding:0 0 0 15px; } 
section#fitxa_noticia #partit table#fitxa_partit tr span.in	 		{ background:url(../img/common/assets/icos/fitxa/rcde_ico_player_in.png) no-repeat 0 50%; color:#5ca1be; padding:0 0 0 15px; } 
section#fitxa_noticia #partit table#fitxa_partit tr span.gol	 	{ background:url(../img/common/assets/icos/fitxa/rcde_ico_goool.png) no-repeat 0 50%; color:#fff; padding:0 0 0 15px; } 
section#fitxa_noticia #partit table#fitxa_partit tr span.ycard	 	{ background:url(../img/common/assets/icos/fitxa/rcde_ico_yellowcard.png) no-repeat 0 50%; color:#ffdd00; padding:0 0 0 15px; } 
section#fitxa_noticia #partit table#fitxa_partit tr span.dycard	 	{ background:url(../img/common/assets/icos/fitxa/rcde_ico_yellowcard-double.png) no-repeat 0 50%; color:#ffdd00; padding:0 0 0 15px; } 
section#fitxa_noticia #partit table#fitxa_partit tr span.rcard	 	{ background:url(../img/common/assets/icos/fitxa/rcde_ico_redcard.png) no-repeat 0 50%; color:#e51c0c; padding:0 0 0 15px; } 

section#fitxa_noticia #partit table#fitxa_partit tr.titulars		{ border-bottom:1px solid #80a0b8; } 
section#fitxa_noticia #partit table#fitxa_partit tr.suplents		{ background:#1b3d5b!important; } 
section#fitxa_noticia #partit table#fitxa_partit tr.entrenadors		{ background:#5ca1be!important; color:#fff!important; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; text-transform:uppercase; } 
section#fitxa_noticia #partit table#fitxa_partit tr.entrenadors th	{ color:#fff!important; font:600 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; padding:12px 0; } 


/* TAULA GOLS */
#partit table#gols										{ background:#004171; border:none; color:#fff; font-size:11px; margin:0 0 25px 0; width:100%; }
#partit table#gols caption								{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px; text-align:center; text-transform:uppercase;  }
#partit table#gols thead								{ background:#5ca1be; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px; }
#partit table#gols tr td 								{ color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px; } 
#partit table#gols tr th								{ background:#5ca1be!important; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; padding:10px!important; /* text-align:left; */ text-transform:uppercase; }
#partit table#gols thead tr th, 
#partit table#gols thead tr td							{ background:#5ca1be; color:#fff; font-size:inherit;  }
#partit table#gols tr:nth-of-type(2n)					{ background:#2a3b4f!important; }
#partit table#gols tr td strong							{ border:none; display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:-10px 0 0 0; padding:0; text-transform:none; } 
#partit table#gols tr td p 								{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 3px 0; text-align:left; }
#partit table#gols tr td p.last 						{ margin:0 0 10px 0!important; }
#partit table#gols tr td.resultat 						{ font:600 72px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 5px 0; text-align:center;  }


#partit table#gols table.golejadors   					{ background:none!important; border:none!important; margin:0!important; width:100%!important; }
#partit table#gols table.golejadors tr  				{ background:none; /* border-bottom:1px dotted #33678D; */ }
#partit table#gols table.golejadors tr td  				{ padding:5px 0; }



/* TAULA ESTADÍSTIQUES */
#partit table#stats										{ background:#2A3B4F; border:none; color:#fff; font-size:11px; margin:0 0 40px 0; width:100%; }
#partit table#stats caption								{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px; text-align:center; text-transform:uppercase; }
#partit table#stats thead								{ background:#5ca1be; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px; }
#partit table#stats tr td 								{ border-bottom:1px dotted #33678D; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:5px 10px; } 
#partit table#stats tr th								{ background:#5ca1be!important; color:#fff; padding:5px 10px!important; text-align:left; }
#partit table#stats thead tr th, 
#partit table#stats thead tr td							{ background:#2A3B4F ; color:#fff; font-size:inherit;  }
#partit table#stats tr:nth-of-type(2n)					{ background:#2A3B4F !important; }
#partit table#stats tr td strong						{ border:none; display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:-10px 0 0 0; padding:0; text-transform:none; } 
#partit table#stats tr td p 							{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 3px 0; text-align:left; }
#partit table#stats tr td p.last 						{ margin:0 0 10px 0!important; }
#partit table#stats tr td.resultat 						{ font:600 72px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 5px 0; text-align:center;  }
#partit table#stats tr.titol							{ background:#5ca1be!important; border-bottom:1px dotted #33678D; text-transform:uppercase; }


section#fitxa_noticia aside#related_downloads li		{ background:url(../img/common/assets/icos/rcde_ico_pdf.png) no-repeat 0 50%; border-bottom:1px dotted #33414d; padding:10px 0 10px 40px; }
section#fitxa_noticia aside#related_downloads li:hover	{ background:#002346 url(../img/common/assets/icos/rcde_ico_pdf.png) no-repeat 0 50%; }
section#fitxa_noticia aside#related_downloads li a		{ background:none; border:none!important; font:400 13px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0; }
section#fitxa_noticia aside#related_downloads li p a.link{ color:#5ca1be; display:block; font:400 10px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; line-height:normal!important; margin:0px 0 0 0!important; padding:0!important; }
section#fitxa_noticia aside#related_downloads li p 		{ margin:0!important;  }

